
/* ======================================================
 * css_top_base.css
====================================================== */

/* ------------------------------------------------------
 * Basic
------------------------------------------------------ */
/* ----- link ----- */
#contentsArea a {
  /* -webkit-transition: all .2s ease-out 0s;
  transition: all .2s ease-out 0s; */
}
#contentsArea a:link    {color:#4d4d4f;text-decoration:none;}
#contentsArea a:visited {color:#673ca7;text-decoration:none;}
#contentsArea a:hover   {color:#333;text-decoration:none;opacity: 0.7;}
#contentsArea a:active  {color:#333;text-decoration:none;}

/* ======================================================
 * Media Queries
====================================================== */
@media print, screen and (min-width: 641px) {
  /* ------------------------------------------------------
   * Basic
  ------------------------------------------------------ */
  /* ----- link ----- */
  /* tel */
  #contentsArea a[href^="tel:"] {
    color: #333;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
  #contentsArea a[href^="tel:"]:hover {
    opacity: 1;
  }
  
  /* ------------------------------------------------------
   * General Purpose
  ------------------------------------------------------ */
  /* ----- device ----- */
  #contentsArea .pc-hidden {
    display: none !important;
  }
}

@media only screen and (max-width: 640px) {
  /* ------------------------------------------------------
   * Basic
  ------------------------------------------------------ */
/*
  body #contentsArea {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  #contentsArea input,
  #contentsArea select,
  #contentsArea textarea,
  #contentsArea button {
    font-size: 1.4rem;
  }
*/
  /* ------------------------------------------------------
   * General Purpose
  ------------------------------------------------------ */
  /* ----- device ----- */
  .sp-hidden {
    display: none !important;
  }
}



